[users] php-pear-db-1.7.13-1.el5.rf conflicts with file from package php-pear-1.4.9-4.el5.1

Hugo van der Kooij hvdkooij at vanderkooij.org
Fri Jul 25 19:16:06 CEST 2008


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Brandon Amaro wrote:
| I reported this problem a month ago and it hasn't been fixed. The only
| solution I can think of to install it is to download the rpm and install
| it using the force option.

Hmmm. I am rather against the use of the --force option.
Suppose we start to accept that "make love --force" is viable option. To
me that sounds just about as bad an idea.

And I have no realy need to replace the particular package. For this one
I will just wait and see.

I tackled the conflict of perl-IO on my Centos 5 machine by creating a
better package ;-)

Hugo.

- --
hvdkooij at vanderkooij.org               http://hugo.vanderkooij.org/
PGP/GPG? Use: http://hugo.vanderkooij.org/0x58F19981.asc

	A: Yes.
	>Q: Are you sure?
	>>A: Because it reverses the logical flow of conversation.
	>>>Q: Why is top posting frowned upon?

Bored? Click on http://spamornot.org/ and rate those images.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (GNU/Linux)

iD8DBQFIigpVBvzDRVjxmYERAu9hAKCfyodENh51m/GRSZp2m1ymiqynCwCeMUw4
b9D1so96iuTikEJ/LpJ2/hI=
=CNwF
-----END PGP SIGNATURE-----



More information about the users mailing list